﻿@charset "utf-8";

#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#header{
	width: 900px;
	white-space: nowrap;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
	background-image : url(../images/bg_triangle.gif);
	background-repeat: repeat-y;
	margin-top: 0px;
	margin-bottom: 0px;
}
#header2{
	width: 900px;
	white-space: nowrap;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
	background-image : url(../images/bg_triangle.gif);
	background-repeat : repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;
}
#menu {
	width: 900px;
	/* background: #818181;*/
/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #e6e6e6 0%, #818181 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #e6e6e6 0%, #818181 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #e6e6e6 0%, #818181 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e6e6e6), color-stop(1, #818181));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #e6e6e6 0%, #818181 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #e6e6e6 0%, #818181 100%);
	float: right;
}
#menu li {
	float: left;
	color: #333;
	text-align: center;
	list-style-type: none;
	border-right: 1px solid #f4eaec;
	width: 149px;
}
#menu li a {
	display: block;
	width: 149px;
	padding: 7px 0;
	color: #fff;
	/*   background-color:#e6e6e6;*/
/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #e6e6e6 0%, #818181 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #e6e6e6 0%, #818181 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #e6e6e6 0%, #818181 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e6e6e6), color-stop(1, #818181));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #e6e6e6 0%, #818181 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #e6e6e6 0%, #818181 100%);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}
#menu li a.active {
	display: block;
	width: 149px;
	/*   padding:7px 0;*/
	color: #003663;
}

#menu li a:hover {
	color: #fff;
	/*   background-color:#3f1508;*/
/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #818181 0%, #003663 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #818181 0%, #003663 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #818181 0%, #003663 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #818181), color-stop(1, #003663));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #818181 0%, #003663 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #818181 0%, #003663 100%);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}

/* 回り込み解除 */
#menu ul:after {
   content:"";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
}
/* ドロップダウンメニュー */
.dropmenu {
	list-style-type: none;
	font-weight: bold;
	text-shadow: 1px 1px 2px #000;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.dropmenu li {
	position: relative;
	float: left;
	text-align: center;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	height: 40px;
	margin-right: 0;
	margin-bottom: auto;
	margin-left: 0;
	margin-top: auto;
	line-height: 1.8em;
}
.dropmenu li a {
	display: block;
	margin: 0;
	line-height: 1;
	text-decoration: none;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 0px;
	height: 25px;
	line-height: 1.8em;
}
.dropmenu li ul {
	list-style: none;
	position: absolute;
	z-index: 100;
	top: 100%;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 0;
}
.dropmenu li ul li {
	overflow: hidden;
	width: 100%;
	height: 0;
	color: #fff;
	transition: .2s;
	font-size: 80%;
}
.dropmenu li ul li a {
	text-align: left;
}
/*******
.dropmenu > li:hover > a {  background:  }
.dropmenu > li:hover li:hover > a {  background:  }
********/
.dropmenu li:hover > ul > li {
  overflow: visible;
  height: 38px;
}
.dropmenu li ul li ul {
	top: 0;
	left: 100%;
	font-size: 120%;
}
.dropmenu li:last-child ul li ul {
  left: -100%;
  width: 100%;
}
.dropmenu li ul li ul li a {
	  background:
	font-size: 90%;
	padding-top: 18px;
	padding-bottom: 18px;
}
/****
.dropmenu li:hover ul li ul li:hover > a {  background:  }
.dropmenu li ul li ul:before {
  position: absolute;
  content: "";
  left: -20px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
}
.dropmenu li:last-child ul li ul:before {
  position: absolute;
  content: "";
  left: 200%;
  margin-left: -20px;
  border: 5px solid transparent;
  border-right-color: #454e08;
}
****/
#main_left {
	float: left;
	padding-top: 10px;
	padding-left: 0px;
width : 230px;
}
#main_wrapper {
	width: 899px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #C00;
	margin-top: 40px;
}
#main_right {
	float: right;
width : 650px;
  text-align : left;
}
#footer {
	background-color: #001F3E;
	width: 100%;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
margin-top : 50px;
}
.f120 {
	font-size: 120%;
}
.f80 {
	font-size: 80%;
}
hr.h {
	width: 100%;
	height: 1px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	clear: both;
	border-top-width: 1px;
	border-top-style: none;
	border-right-width: 1px;
	/* [disabled]border-right-style: none; */
	border-left-width: 1px;
	border-left-style: none;
	color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: none;
}

.subtitle{
	background-image : url(../images/bg_title.gif);
background-repeat : no-repeat;
font-size : 20px;
font-weight : bold;
color : white;
letter-spacing: 3px; 
padding-left : 40px;
padding-bottom : 8px;
padding-top : 8px;
margin-top : 20px;
margin-bottom : 20px;
}
.subtitle2{
	background-image : url(../images/bg_title.gif);
background-repeat : no-repeat;
font-size : 20px;
font-weight : bold;
color : white;
padding-left : 40px;
padding-bottom : 8px;
padding-top : 8px;
margin-top : 20px;
margin-bottom : 20px;
}
.subtitle3{
	background-image : url(../images/bg_title.gif);
background-repeat : no-repeat;
font-size : 20px;
font-weight : bold;
color : white;
letter-spacing: 3px; 
padding-left : 40px;
padding-bottom : 8px;
padding-top : 8px;
margin-top : 20px;
margin-bottom : 20px;
}
.subtitle4{
	background-image : url(../images/bg_title.gif);
	background-repeat : no-repeat;
	font-size : 20px;
	font-weight : bold;
	color : white;
	letter-spacing: 1px;
	letter-spacing: -1px;
	padding-left : 40px;
	padding-bottom : 8px;
	padding-top : 8px;
	margin-top : 20px;
	margin-bottom : 20px;
}

.navimenu{
	font-size : 18px;
padding-left : 5px;
border-left-width : 10px;
border-left-style : solid;
border-left-color : #001F3E;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : silver;
width : 180px;
margin-left : 10px;
padding-bottom : 3px;
margin-top : 25px;
font-weight : normal;

}
.navisub li{
padding-top : 10px;
padding-bottom : 10px;
border-bottom-width : 1px;
border-bottom-style : dashed;
border-bottom-color : silver;
font-size : 16px;
font-weight : bold;
}
ul.navisub ul {
display:none;
}
.navisub li ul li:last-child {
	border-bottom: none;
}
.sub_constitution dl {
	line-height: 1.5em;
}
.sub_constitution dt{
	padding: 0em;
	clear: left;
	float: left;
	width : 4em;
	margin-top: 0em;
	margin-left: 0.6em;
	line-height: 1.5em;
	margin-bottom: 0em;
	margin-right: 0em;
}
.sub_constitution dd{
	width: 34em;

	line-height: 1.5em;
	padding-left:2em;
}
.con_subtitle{
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 0px;
}
.number li{
  list-style-type : decimal;
}
.bg_gray{
  background-color : #ebebeb;
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  margin-left : 120px;  
  margin-top : 20px;
  border-radius: 10px;
  -webkit-border-radius: 10px;  
  -moz-border-radius: 10px;
  width : 400px; 
}
.bg_gray2{
	background-color : #ebebeb;
	padding-top : 10px;
	padding-left : 10px;
	padding-right : 10px;
	padding-bottom : 10px;
	margin-left : 120px;
	margin-top : 20px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	width: 300px;
}
.bg_gray3{
	background-color: #eaead5;
	padding-top : 10px;
	padding-left : 10px;
	padding-right : 10px;
	padding-bottom: 20px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	width: 210px;
	text-align: center;
}
.bg_gray4{
	background-color: #ebebeb;
	padding-top : 10px;
	padding-left : 10px;
	padding-right : 10px;
	padding-bottom: 20px;
	margin-left : 30px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-align: left;
	width: 430px;
}
.p120{
  font-weight : 600;
  font-size : 12pt;
  padding-top : 5px;
  padding-bottom : 5px;
}
.circle1{
	display: block;
	width: 65px;
	height: 42px;
	font-size : 14px;
	background-color : orange;
	border-top-style : none;
	border-right-style : none;
	border-bottom-style : none;
	border-left-style : none;
	border-radius: 50%;
	text-align: center;
	vertical-align : middle;
	padding-top : 22px;
	float : left;
}
.booktitle{
	font-size : 18px;
	float : right;
	width: 570px;
	padding-top : 10px;
}
.orangetitle{
	padding-top : 5px;
	padding-left : 20px;
	padding-right : 20px;
	padding-bottom : 5px;
	background-color : orange;
	font-size : 14px;
	width: 90px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-bottom : 10px;
}

.h10 li{
  margin-bottom : 10px;
}

.y100{
  margin-left : 100px;
  margin-top : 10px;
}

.f90{
  font-size : 90%;
}
.bg_title {
	background-image : url(../jnrc34/bg_title.gif);
	color: #FFF;
	text-align: left;
	font-size: 16px;
	font-weight: bolder;
	width: 600px;
	padding-left: 40px;
	height: 42px;
	padding-top: 10px;
	background-repeat: no-repeat;
	letter-spacing: 1em;
}
.aline  {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-bottom: 5px;
	padding-bottom: 5px;
	margin-top: 20px;
}
.aline dt {
	clear:left;
	float: left;
	font-size: 18px;
  font-weight : bold;
}
.aline dd {
	padding: 0;
	margin: 0;
	text-align: right;
}
.aline2 dt {
	float: left;
	padding-top: 0;
	margin-top: 0px;
}
.aline2 dd {
	text-align : left;
	padding-left: 10px;
	padding-top: 0;
	margin-top: 0;

}
.left30{
	margin-left : 30px;
}
.aline3 dt {
	float: left;
width : 100px;
clear : left;
}
.aline3 dd {
	text-align : left;
padding-left : 10px;
width : 490px;
float : right;
}
.aline4 dt {
	float: left;
	padding-top: 0;
	margin-top: 0px;
	line-height: 1px;
}
.aline4 dd {
	text-align : left;
	padding-left: 10px;
	padding-top: 0;
	margin-top: 0;
}
.sympo1{
	width : 80%;
margin-left : 40px;
  margin-top : 30px;
}

.underdot{
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : silver;
  margin-bottom : 10px;
  padding-bottom : 5px;
}
.top10 li{
  margin-top : 10px;
}

.top5 li{
  margin-bottom : 5px;
}

.aline3{
	margin-left : 50px;
width : 650px;


}

.dot200{
	border-width : 1px;border-style : dotted;border-color : silver;
width : 250px;
text-align : left;
}
.detail1 td{
	padding-top : 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom : 5px;
}

.detail1 th{
	font-weight : bold;
background-color : #e7e7e7;
text-align : center;
padding-left : 10px;
padding-right : 10px;
  padding-top : 5px;
  padding-bottom : 5px;
}

.white{
	color : white;
}

.detail1{
  margin-left : 20px;
}

.left300{
	margin-left: 58%;
}
.right10 {
	margin-right: 10px;
}
.top10 dt {
	margin-top: 10px;
}
.alignright {
	float: right;
}
a:hover .trans {
    opacity:0.5;
    -moz-opacity:0.5;
    filter:alpha(opacity = 50);
}
.floatright {
	float:right
}
.top a {
	float: right;
	color: #C0C0C0;
}
.top a:hover {
	float: right;
	color: #666666;
}
.lineheight10 {
}